<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="AuthCodeLabel" xml:space="preserve">
    <value>Код авторизации</value>
  </data>
  <data name="BillingAddress1RequiredMessage" xml:space="preserve">
    <value>Необходимо ввести адрес</value>
  </data>
  <data name="BillingCityRequiredMessage" xml:space="preserve">
    <value>Необходимо ввести город</value>
  </data>
  <data name="BillingNameRequiredMessage" xml:space="preserve">
    <value>Необходимо ввести ваше имя</value>
  </data>
  <data name="BillingPostalCodeRequiredMessage" xml:space="preserve">
    <value>Необходимо ввести ваш почтовый индекс</value>
  </data>
  <data name="CardExpiredWarning" xml:space="preserve">
    <value>Срок действия кредитной карты истёк!</value>
  </data>
  <data name="CartHeader" xml:space="preserve">
    <value>Корзина</value>
  </data>
  <data name="CartLink" xml:space="preserve">
    <value>Корзина</value>
  </data>
  <data name="CartOrderInfoBillingAddress1Label" xml:space="preserve">
    <value>Адрес 1</value>
  </data>
  <data name="CartOrderInfoBillingAddress2Label" xml:space="preserve">
    <value>Адрес 2</value>
  </data>
  <data name="CartOrderInfoBillingCityLabel" xml:space="preserve">
    <value>Город</value>
  </data>
  <data name="CartOrderInfoBillingCompanyLabel" xml:space="preserve">
    <value>Выставить счёт на организацию</value>
  </data>
  <data name="CartOrderInfoBillingCountryLabel" xml:space="preserve">
    <value>Страна</value>
  </data>
  <data name="CartOrderInfoBillingNameLabel" xml:space="preserve">
    <value>Выставить счёт на имя</value>
  </data>
  <data name="CartOrderInfoBillingPostalCodeLabel" xml:space="preserve">
    <value>Почтовый индекс</value>
  </data>
  <data name="CartOrderInfoBillingStateLabel" xml:space="preserve">
    <value>Регион</value>
  </data>
  <data name="CartOrderInfoBillingSuburbLabel" xml:space="preserve">
    <value>Район</value>
  </data>
  <data name="CartOrderInfoCardExpiresLabel" xml:space="preserve">
    <value>Действительна до</value>
  </data>
  <data name="CartOrderInfoCardNumberLabel" xml:space="preserve">
    <value>Номер карты</value>
  </data>
  <data name="CartOrderInfoCardOwnerLabel" xml:space="preserve">
    <value>Имя на карте</value>
  </data>
  <data name="CartOrderInfoCardSecurityCodeLabel" xml:space="preserve">
    <value>Код карты</value>
  </data>
  <data name="CartOrderInfoCardTypeLabel" xml:space="preserve">
    <value>Тип карты</value>
  </data>
  <data name="CartOrderInfoCustomerAddressLine1Label" xml:space="preserve">
    <value>Адрес 1</value>
  </data>
  <data name="CartOrderInfoCustomerAddressLine2Label" xml:space="preserve">
    <value>Адрес 2</value>
  </data>
  <data name="CartOrderInfoCustomerCityLabel" xml:space="preserve">
    <value>Город</value>
  </data>
  <data name="CartOrderInfoCustomerCompanyLabel" xml:space="preserve">
    <value>Организация</value>
  </data>
  <data name="CartOrderInfoCustomerCountryLabel" xml:space="preserve">
    <value>Страна</value>
  </data>
  <data name="CartOrderInfoCustomerEmailLabel" xml:space="preserve">
    <value>Адрес Email </value>
  </data>
  <data name="CartOrderInfoCustomerNameLabel" xml:space="preserve">
    <value>Имя клиента</value>
  </data>
  <data name="CartOrderInfoCustomerPostalCodeLabel" xml:space="preserve">
    <value>Почтовый индекс</value>
  </data>
  <data name="CartOrderInfoCustomerStateLabel" xml:space="preserve">
    <value>Регион</value>
  </data>
  <data name="CartOrderInfoCustomerSuburbLabel" xml:space="preserve">
    <value>Район</value>
  </data>
  <data name="CartOrderInfoCustomerTelephoneDayLabel" xml:space="preserve">
    <value>Телефон днём </value>
  </data>
  <data name="CartOrderInfoCustomerTelephoneNightLabel" xml:space="preserve">
    <value>Телефон вечером</value>
  </data>
  <data name="CartOrderInfoDeliveryAddress1Label" xml:space="preserve">
    <value>Адрес 1</value>
  </data>
  <data name="CartOrderInfoDeliveryAddress2Label" xml:space="preserve">
    <value>Адрес 2</value>
  </data>
  <data name="CartOrderInfoDeliveryCityLabel" xml:space="preserve">
    <value>Город</value>
  </data>
  <data name="CartOrderInfoDeliveryCompanyLabel" xml:space="preserve">
    <value>Отправить в организацию</value>
  </data>
  <data name="CartOrderInfoDeliveryCountryLabel" xml:space="preserve">
    <value>Страна</value>
  </data>
  <data name="CartOrderInfoDeliveryNameLabel" xml:space="preserve">
    <value>Отправить на имя</value>
  </data>
  <data name="CartOrderInfoDeliveryPostalCodeLabel" xml:space="preserve">
    <value>Почтовый код</value>
  </data>
  <data name="CartOrderInfoDeliveryStateLabel" xml:space="preserve">
    <value>Регион</value>
  </data>
  <data name="CartOrderInfoDeliverySuburbLabel" xml:space="preserve">
    <value>Район</value>
  </data>
  <data name="CartOrderTotalLabel" xml:space="preserve">
    <value>Итого</value>
  </data>
  <data name="CartShippingTotalLabel" xml:space="preserve">
    <value>Доставка</value>
  </data>
  <data name="CartSubTotalLabel" xml:space="preserve">
    <value>Итого по группе</value>
  </data>
  <data name="CartTaxTotalLabel" xml:space="preserve">
    <value>Налоги и сборы</value>
  </data>
  <data name="CategoryAdministrationLink" xml:space="preserve">
    <value>Управление категориями</value>
  </data>
  <data name="CategoryGridAddNewButton" xml:space="preserve">
    <value>Новая категория</value>
  </data>
  <data name="CategoryGridCancelButton" xml:space="preserve">
    <value>Отмена</value>
  </data>
  <data name="CategoryGridDeleteButton" xml:space="preserve">
    <value>Удалить</value>
  </data>
  <data name="CategoryGridDeleteWarning" xml:space="preserve">
    <value>Вы уверены, что действительно желаете удалить эту категорию?</value>
  </data>
  <data name="CategoryGridEditButton" xml:space="preserve">
    <value>Изменить</value>
  </data>
  <data name="CategoryGridNameHeader" xml:space="preserve">
    <value>Имя</value>
  </data>
  <data name="CategoryGridNoParentListItem" xml:space="preserve">
    <value>Нет родительской категории</value>
  </data>
  <data name="CategoryGridParentHeader" xml:space="preserve">
    <value>Родительская категория</value>
  </data>
  <data name="CategoryGridSortHeader" xml:space="preserve">
    <value>Сортировать</value>
  </data>
  <data name="CategoryGridUpdateButton" xml:space="preserve">
    <value>Применить</value>
  </data>
  <data name="CheckoutBillingInfoHeader" xml:space="preserve">
    <value>Информация об оплате</value>
  </data>
  <data name="CheckoutHeader" xml:space="preserve">
    <value>Пожалуйста, проверьте и отправьте ваш заказ</value>
  </data>
  <data name="CheckoutLoginPrompt" xml:space="preserve">
    <value>Вы уже зарегистрировались?</value>
  </data>
  <data name="CheckoutOrderSummaryHeader" xml:space="preserve">
    <value>Обший заказ</value>
  </data>
  <data name="CheckoutRegisterPrompt" xml:space="preserve">
    <value>Вы ещё не зарегистрировались?</value>
  </data>
  <data name="CheckoutShippingInfoHeader" xml:space="preserve">
    <value>Информация о доставке </value>
  </data>
  <data name="ConfirmOrderBillingHeader" xml:space="preserve">
    <value>Информация по оплате</value>
  </data>
  <data name="ConfirmOrderCustomerHeader" xml:space="preserve">
    <value>Информация о покупателе</value>
  </data>
  <data name="ConfirmOrderShippingHeader" xml:space="preserve">
    <value>Информация по отправке</value>
  </data>
  <data name="CopyBillingToShippingLink" xml:space="preserve">
    <value>Туда же куда и счёт</value>
  </data>
  <data name="CopyCustomerToBillingLink" xml:space="preserve">
    <value>Использовать данные покупателя</value>
  </data>
  <data name="CopyCustomerToShippingLink" xml:space="preserve">
    <value>Использовать данные покупателя</value>
  </data>
  <data name="CountryGridAddNewButton" xml:space="preserve">
    <value>Новая страна</value>
  </data>
  <data name="CountryGridCancelButton" xml:space="preserve">
    <value>Отмена</value>
  </data>
  <data name="CountryGridDeleteButton" xml:space="preserve">
    <value>Удалить</value>
  </data>
  <data name="CountryGridDeleteWarning" xml:space="preserve">
    <value>Вы уверены, что действительно хотите удалить эту страну из списка?</value>
  </data>
  <data name="CountryGridEditButton" xml:space="preserve">
    <value>Изменить</value>
  </data>
  <data name="CountryGridISOCode2Header" xml:space="preserve">
    <value>Код ISO  2</value>
  </data>
  <data name="CountryGridISOCode3Header" xml:space="preserve">
    <value>Код ISO 3</value>
  </data>
  <data name="CountryGridNameHeader" xml:space="preserve">
    <value>Название страны</value>
  </data>
  <data name="CountryGridUpdateButton" xml:space="preserve">
    <value>Применить</value>
  </data>
  <data name="CountryListAdminLink" xml:space="preserve">
    <value>Управление списком стран</value>
  </data>
  <data name="CurrencyAdministrationLink" xml:space="preserve">
    <value>Управление валютами</value>
  </data>
  <data name="CurrencyGridAddNewButton" xml:space="preserve">
    <value>Новая валюта</value>
  </data>
  <data name="CurrencyGridCancelButton" xml:space="preserve">
    <value>Отмена</value>
  </data>
  <data name="CurrencyGridCodeHeading" xml:space="preserve">
    <value>Код</value>
  </data>
  <data name="CurrencyGridDecimalPlacesHeading" xml:space="preserve">
    <value>Кол-во десятичных знаков</value>
  </data>
  <data name="CurrencyGridDecimalPointCharHeading" xml:space="preserve">
    <value>Десятичный разделитель</value>
  </data>
  <data name="CurrencyGridDeleteButton" xml:space="preserve">
    <value>Удалить</value>
  </data>
  <data name="CurrencyGridDeleteWarning" xml:space="preserve">
    <value>Вы уверены, что действительно желаете удалить эту валюту?</value>
  </data>
  <data name="CurrencyGridEditButton" xml:space="preserve">
    <value>Изменить</value>
  </data>
  <data name="CurrencyGridSymbolLeftHeading" xml:space="preserve">
    <value>Символ слева</value>
  </data>
  <data name="CurrencyGridSymbolRightHeading" xml:space="preserve">
    <value>Символ справа</value>
  </data>
  <data name="CurrencyGridThousandsPointCharHeading" xml:space="preserve">
    <value>Указатель для тысяч</value>
  </data>
  <data name="CurrencyGridTitleHeading" xml:space="preserve">
    <value>Заголовок</value>
  </data>
  <data name="CurrencyGridUpdateButton" xml:space="preserve">
    <value>Применить</value>
  </data>
  <data name="CurrencyGridValueHeading" xml:space="preserve">
    <value>Значение</value>
  </data>
  <data name="CustomerAddress1RequiredMessage" xml:space="preserve">
    <value>Необходимо ввести адрес покупателя</value>
  </data>
  <data name="CustomerCityRequiredMessage" xml:space="preserve">
    <value>Необходимо ввести город покупателя</value>
  </data>
  <data name="CustomerDayPhoneRequiredMessage" xml:space="preserve">
    <value>Необходимо ввести телефон покупателя</value>
  </data>
  <data name="CustomerEmailRegexFailureMessage" xml:space="preserve">
    <value>Электронная почта покупателя должна существовать</value>
  </data>
  <data name="CustomerEmailRequiredMessage" xml:space="preserve">
    <value>Необходимо ввести адрес электронной почты покупателя</value>
  </data>
  <data name="CustomerNameRequiredMessage" xml:space="preserve">
    <value>Необходимо ввести имя покупателя</value>
  </data>
  <data name="CustomerPostalCodeRequiredMessage" xml:space="preserve">
    <value>Необходимо ввести почтовый код покупателя</value>
  </data>
  <data name="DeliveryAddress1RequiredMessage" xml:space="preserve">
    <value>Необходимо ввести адрес доставки</value>
  </data>
  <data name="DeliveryCityRequiredMessage" xml:space="preserve">
    <value>Необходимо ввести город доставки</value>
  </data>
  <data name="DeliveryNameRequiredMessage" xml:space="preserve">
    <value>Необходимо ввести имя получателя</value>
  </data>
  <data name="DeliveryPostalCodeRequiredMessage" xml:space="preserve">
    <value>Необходимо ввести почтовый код для доставки</value>
  </data>
  <data name="DownloadTermsAdministrationLink" xml:space="preserve">
    <value>Управление условиями загрузки с сайта </value>
  </data>
  <data name="DownloadTermsDeleteWarning" xml:space="preserve">
    <value>Вы уверены, что действительно желаете удалить это условие?</value>
  </data>
  <data name="DownloadTermsGridAddNewButton" xml:space="preserve">
    <value>Новые условия загрузки с сайта</value>
  </data>
  <data name="DownloadTermsGridCancelButton" xml:space="preserve">
    <value>Отмена</value>
  </data>
  <data name="DownloadTermsGridCountAfterDownloadHeader" xml:space="preserve">
    <value>Начать отсчёт дней с первой загрузки</value>
  </data>
  <data name="DownloadTermsGridDeleteButton" xml:space="preserve">
    <value>Удалить</value>
  </data>
  <data name="DownloadTermsGridDescriptionHeader" xml:space="preserve">
    <value>Описание</value>
  </data>
  <data name="DownloadTermsGridDownloadsAllowedHeader" xml:space="preserve">
    <value>Загрузки с сайта разрешены (0 =без ограничений)</value>
  </data>
  <data name="DownloadTermsGridEditButton" xml:space="preserve">
    <value>Редактировать</value>
  </data>
  <data name="DownloadTermsGridExpireAfterDaysHeader" xml:space="preserve">
    <value>Дни до истечения срока (0 =никогда не истекает)</value>
  </data>
  <data name="DownloadTermsGridNameHeader" xml:space="preserve">
    <value>Имя</value>
  </data>
  <data name="DownloadTermsGridUpdateButton" xml:space="preserve">
    <value>Применить</value>
  </data>
  <data name="FileUploadButton" xml:space="preserve">
    <value>Загрузка на сервер</value>
  </data>
  <data name="FileUploadLabel" xml:space="preserve">
    <value>Загружаемый файл</value>
  </data>
  <data name="FullfillmentTypeEnumDownload" xml:space="preserve">
    <value>Загрузка с сервера</value>
  </data>
  <data name="FullfillmentTypeEnumShipped" xml:space="preserve">
    <value>Физическая доставка</value>
  </data>
  <data name="GeoZoneAdminLink" xml:space="preserve">
    <value>Управление зонами доставки</value>
  </data>
  <data name="GeoZoneGridAddNewButton" xml:space="preserve">
    <value>Новая зона</value>
  </data>
  <data name="GeoZoneGridCancelButton" xml:space="preserve">
    <value>Отмена</value>
  </data>
  <data name="GeoZoneGridCodeHeader" xml:space="preserve">
    <value>Код</value>
  </data>
  <data name="GeoZoneGridDeleteButton" xml:space="preserve">
    <value>Удалить</value>
  </data>
  <data name="GeoZoneGridDeleteWarning" xml:space="preserve">
    <value>Вы уверены, что действительно желаете удалить эту зону?</value>
  </data>
  <data name="GeoZoneGridEditButton" xml:space="preserve">
    <value>Изменить</value>
  </data>
  <data name="GeoZoneGridUpdateButton" xml:space="preserve">
    <value>Применить</value>
  </data>
  <data name="GeoZoneGridZoneHeader" xml:space="preserve">
    <value>Зона</value>
  </data>
  <data name="LanguageAdministrationLink" xml:space="preserve">
    <value>Управление языками</value>
  </data>
  <data name="LanguageGridAddNewButton" xml:space="preserve">
    <value>Добавить новый язык</value>
  </data>
  <data name="LanguageGridCancelButton" xml:space="preserve">
    <value>Отмена</value>
  </data>
  <data name="LanguageGridCodeHeading" xml:space="preserve">
    <value>Код</value>
  </data>
  <data name="LanguageGridDeleteButton" xml:space="preserve">
    <value>Удалить</value>
  </data>
  <data name="LanguageGridDeleteWarning" xml:space="preserve">
    <value>Вы уверены,что действительно желаете удалить этот язык?</value>
  </data>
  <data name="LanguageGridEditButton" xml:space="preserve">
    <value>Изменить</value>
  </data>
  <data name="LanguageGridNameHeading" xml:space="preserve">
    <value>Имя</value>
  </data>
  <data name="LanguageGridSortHeading" xml:space="preserve">
    <value>Сортировать</value>
  </data>
  <data name="LanguageGridUpdateButton" xml:space="preserve">
    <value>Применить</value>
  </data>
  <data name="LoginLink" xml:space="preserve">
    <value>Вход</value>
  </data>
  <data name="MyAccountLink" xml:space="preserve">
    <value>Мой эккаунт</value>
  </data>
  <data name="MyAccountOrderDateHeader" xml:space="preserve">
    <value>Дата</value>
  </data>
  <data name="MyAccountOrderIDHeader" xml:space="preserve">
    <value>ID заказа</value>
  </data>
  <data name="MyAccountOrderNumberHeader" xml:space="preserve">
    <value>Номер заказа</value>
  </data>
  <data name="OfferAddNewButton" xml:space="preserve">
    <value>Новое предложение</value>
  </data>
  <data name="OfferAdministrationLink" xml:space="preserve">
    <value>Управление предложениями</value>
  </data>
  <data name="OfferAvailabilityBeginDateHeader" xml:space="preserve">
    <value>Начальная дата</value>
  </data>
  <data name="OfferAvailabilityEndDateHeader" xml:space="preserve">
    <value>Дата окончания</value>
  </data>
  <data name="OfferAvailabilityGridAddNewButton" xml:space="preserve">
    <value>Новые условия доступности</value>
  </data>
  <data name="OfferAvailabilityGridCancelButton" xml:space="preserve">
    <value>Отмена</value>
  </data>
  <data name="OfferAvailabilityGridDeleteButton" xml:space="preserve">
    <value>Удалить</value>
  </data>
  <data name="OfferAvailabilityGridDeleteWarning" xml:space="preserve">
    <value>Вы действительно уверены, что желаете удалить этот пункт?</value>
  </data>
  <data name="OfferAvailabilityGridEditButton" xml:space="preserve">
    <value>Изменить</value>
  </data>
  <data name="OfferAvailabilityGridUpdateButton" xml:space="preserve">
    <value>Применить</value>
  </data>
  <data name="OfferAvailabilityMaxAllowedPerCustomerHeader" xml:space="preserve">
    <value>Максимально в одни руки</value>
  </data>
  <data name="OfferAvailabilityOfferCodeHeader" xml:space="preserve">
    <value>Код предложения</value>
  </data>
  <data name="OfferAvailabilityRequiresOfferCodeHeader" xml:space="preserve">
    <value>Требуется код предложения</value>
  </data>
  <data name="OfferAvailibilityLabel" xml:space="preserve">
    <value>Доступность</value>
  </data>
  <data name="OfferDeleteButton" xml:space="preserve">
    <value>Удалить</value>
  </data>
  <data name="OfferDeleteWarning" xml:space="preserve">
    <value>Вы действительно желаете удалить это предложение?</value>
  </data>
  <data name="OfferDescriptionLabel" xml:space="preserve">
    <value>Описание</value>
  </data>
  <data name="OfferEditButton" xml:space="preserve">
    <value>Изменить</value>
  </data>
  <data name="OfferEditGeneralSettingsLabel" xml:space="preserve">
    <value>Настройки</value>
  </data>
  <data name="OfferEditHeading" xml:space="preserve">
    <value>Изменить предложение</value>
  </data>
  <data name="OfferEditRolesLabel" xml:space="preserve">
    <value>Роли, которые могут  изменять предложение:</value>
  </data>
  <data name="OfferIsSpecialLabel" xml:space="preserve">
    <value>Особое</value>
  </data>
  <data name="OfferIsVisibleLabel" xml:space="preserve">
    <value>Отображается</value>
  </data>
  <data name="OfferNameLabel" xml:space="preserve">
    <value>Имя</value>
  </data>
  <data name="OfferPriceGridAddNewButton" xml:space="preserve">
    <value>Новая цена</value>
  </data>
  <data name="OfferPriceGridCancelButton" xml:space="preserve">
    <value>Отмена</value>
  </data>
  <data name="OfferPriceGridCurrencyHeader" xml:space="preserve">
    <value>Валюта</value>
  </data>
  <data name="OfferPriceGridDeleteButton" xml:space="preserve">
    <value>Удалить</value>
  </data>
  <data name="OfferPriceGridDeleteWarning" xml:space="preserve">
    <value>Вы действительно желаете удалить эту цену?</value>
  </data>
  <data name="OfferPriceGridEditButton" xml:space="preserve">
    <value>Изменить</value>
  </data>
  <data name="OfferPriceGridPriceHeader" xml:space="preserve">
    <value>Цена</value>
  </data>
  <data name="OfferPriceGridUpdateButton" xml:space="preserve">
    <value>Сохранить</value>
  </data>
  <data name="OfferPriceLabel" xml:space="preserve">
    <value>Цена</value>
  </data>
  <data name="OfferProductGridAddNewButton" xml:space="preserve">
    <value>Добавить товар</value>
  </data>
  <data name="OfferProductGridCancelButton" xml:space="preserve">
    <value>Отмена</value>
  </data>
  <data name="OfferProductGridDeleteButton" xml:space="preserve">
    <value>Удалить</value>
  </data>
  <data name="OfferProductGridDeleteWarning" xml:space="preserve">
    <value>Вы уверены, что действительно желаете удалить этот товар из предложения?</value>
  </data>
  <data name="OfferProductGridEditButton" xml:space="preserve">
    <value>Изменить</value>
  </data>
  <data name="OfferProductGridFullfillmentTermsHeader" xml:space="preserve">
    <value>Условия выполнения</value>
  </data>
  <data name="OfferProductGridFullfillTypeHeader" xml:space="preserve">
    <value>Исполнение</value>
  </data>
  <data name="OfferProductGridNameHeader" xml:space="preserve">
    <value>Товар</value>
  </data>
  <data name="OfferProductGridQuantityHeader" xml:space="preserve">
    <value>Количество</value>
  </data>
  <data name="OfferProductGridSortHeader" xml:space="preserve">
    <value>Порядок сортировки</value>
  </data>
  <data name="OfferProductGridUpdateButton" xml:space="preserve">
    <value>Применить</value>
  </data>
  <data name="OfferProductsLabel" xml:space="preserve">
    <value>Продукты</value>
  </data>
  <data name="OfferTaxClassLabel" xml:space="preserve">
    <value>Вид сбора</value>
  </data>
  <data name="OfferUpdateButton" xml:space="preserve">
    <value>Применить</value>
  </data>
  <data name="OrderDetailDownloadItemsHeader" xml:space="preserve">
    <value>Товары для загрузки</value>
  </data>
  <data name="OrderDetailHeader" xml:space="preserve">
    <value>Общий заказ</value>
  </data>
  <data name="OrderDetailItemsHeader" xml:space="preserve">
    <value>Товары</value>
  </data>
  <data name="OrderDetailOrderDateLabel" xml:space="preserve">
    <value>Дата заказа</value>
  </data>
  <data name="OrderDetailOrderTotalLabel" xml:space="preserve">
    <value>Итого</value>
  </data>
  <data name="OrderDetailShippingTotalLabel" xml:space="preserve">
    <value>Доставка</value>
  </data>
  <data name="OrderDetailSubTotalLabel" xml:space="preserve">
    <value>Промежуточный итог</value>
  </data>
  <data name="OrderDetailTaxTotalLabel" xml:space="preserve">
    <value>Сбор</value>
  </data>
  <data name="OrderHistoryAdminLink" xml:space="preserve">
    <value>История заказов</value>
  </data>
  <data name="OrderHistoryHeader" xml:space="preserve">
    <value>История заказов</value>
  </data>
  <data name="OrderStatusAdminLink" xml:space="preserve">
    <value>Управление статусами заказов</value>
  </data>
  <data name="OrderStatusGridAddNewButton" xml:space="preserve">
    <value>Новый статус</value>
  </data>
  <data name="OrderStatusGridCancelButton" xml:space="preserve">
    <value>Отмена </value>
  </data>
  <data name="OrderStatusGridDeleteButton" xml:space="preserve">
    <value>Удалить</value>
  </data>
  <data name="OrderStatusGridDeleteWarning" xml:space="preserve">
    <value>Вы уверены, что действительно желаете удалить этот статус заказа?</value>
  </data>
  <data name="OrderStatusGridDescriptionHeading" xml:space="preserve">
    <value>Описание</value>
  </data>
  <data name="OrderStatusGridEditButton" xml:space="preserve">
    <value>Изменить</value>
  </data>
  <data name="OrderStatusGridSortHeading" xml:space="preserve">
    <value>Сортировать</value>
  </data>
  <data name="OrderStatusGridUpdateButton" xml:space="preserve">
    <value>Применить</value>
  </data>
  <data name="PaymentButton" xml:space="preserve">
    <value>Сделать платёж</value>
  </data>
  <data name="PaymentButtonDisabledText" xml:space="preserve">
    <value>Пожалуйста, подождите...</value>
  </data>
  <data name="ProductAdministrationLink" xml:space="preserve">
    <value>Управление товарами</value>
  </data>
  <data name="ProductCancelButton" xml:space="preserve">
    <value>Отмена</value>
  </data>
  <data name="ProductDeleteButton" xml:space="preserve">
    <value>Удалить</value>
  </data>
  <data name="ProductDeleteWarning" xml:space="preserve">
    <value>Вы уверены, что действительно желаете удалить этот товар?</value>
  </data>
  <data name="ProductDescriptionLabel" xml:space="preserve">
    <value>Описание</value>
  </data>
  <data name="ProductEditHeading" xml:space="preserve">
    <value>Описание товара</value>
  </data>
  <data name="ProductEditPropertiesLabel" xml:space="preserve">
    <value>Свойства</value>
  </data>
  <data name="ProductEditRolesLabel" xml:space="preserve">
    <value>Роли с правом редактирвоания свойств:</value>
  </data>
  <data name="ProductFullfillmentTypeLabel" xml:space="preserve">
    <value>Способ доставки</value>
  </data>
  <data name="ProductGridAddNewButton" xml:space="preserve">
    <value>Новый товар</value>
  </data>
  <data name="ProductGridEditButton" xml:space="preserve">
    <value>Изменить</value>
  </data>
  <data name="ProductIDLabel" xml:space="preserve">
    <value>Код продукта</value>
  </data>
  <data name="ProductModelNumberLabel" xml:space="preserve">
    <value>Название модели</value>
  </data>
  <data name="ProductNameLabel" xml:space="preserve">
    <value>Название</value>
  </data>
  <data name="ProductPropertyDeleteButton" xml:space="preserve">
    <value>Удалить</value>
  </data>
  <data name="ProductPropertyEditButton" xml:space="preserve">
    <value>Изменить</value>
  </data>
  <data name="ProductPropertyEditCancelButton" xml:space="preserve">
    <value>Отмена</value>
  </data>
  <data name="ProductPropertyGroupDeleteButton" xml:space="preserve">
    <value>Удалить</value>
  </data>
  <data name="ProductPropertyGroupDescriptionHeader" xml:space="preserve">
    <value>Группа (если есть)</value>
  </data>
  <data name="ProductPropertyGroupEditButton" xml:space="preserve">
    <value>Изменить</value>
  </data>
  <data name="ProductPropertyGroupEditCancelButton" xml:space="preserve">
    <value>Отмена</value>
  </data>
  <data name="ProductPropertyGroupInsertButton" xml:space="preserve">
    <value>Вставить</value>
  </data>
  <data name="ProductPropertyGroupPropertiesHeader" xml:space="preserve">
    <value>Свойства</value>
  </data>
  <data name="ProductPropertyGroupSortHeader" xml:space="preserve">
    <value>Сортировка</value>
  </data>
  <data name="ProductPropertyGroupUpdateButton" xml:space="preserve">
    <value>Применить</value>
  </data>
  <data name="ProductPropertyInsertButton" xml:space="preserve">
    <value>Вставить</value>
  </data>
  <data name="ProductPropertyNameHeader" xml:space="preserve">
    <value>Название</value>
  </data>
  <data name="ProductPropertySortHeader" xml:space="preserve">
    <value>Сортировка</value>
  </data>
  <data name="ProductPropertyUpdateButton" xml:space="preserve">
    <value>Применить</value>
  </data>
  <data name="ProductPropertyValueHeader" xml:space="preserve">
    <value>Значение</value>
  </data>
  <data name="ProductQuantityOnHandLabel" xml:space="preserve">
    <value>Кол-во на складе</value>
  </data>
  <data name="ProductSettingsTab" xml:space="preserve">
    <value>Настройки</value>
  </data>
  <data name="ProductSkuLabel" xml:space="preserve">
    <value>Код товара</value>
  </data>
  <data name="ProductStatusEnumAvailable" xml:space="preserve">
    <value>Доступен</value>
  </data>
  <data name="ProductStatusEnumDiscontinued" xml:space="preserve">
    <value>Не ожидается</value>
  </data>
  <data name="ProductStatusEnumPlanned" xml:space="preserve">
    <value>Ожидается</value>
  </data>
  <data name="ProductStatusLabel" xml:space="preserve">
    <value>Статус</value>
  </data>
  <data name="ProductTaxClassLabel" xml:space="preserve">
    <value>Класс сбора</value>
  </data>
  <data name="ProductUpdateButton" xml:space="preserve">
    <value>Применить</value>
  </data>
  <data name="ProductWeightLabel" xml:space="preserve">
    <value>Вес</value>
  </data>
  <data name="RegisterLink" xml:space="preserve">
    <value>Регистрация</value>
  </data>
  <data name="RequiredFieldSymbol" xml:space="preserve">
    <value>*</value>
  </data>
  <data name="ResponseReasonLabel" xml:space="preserve">
    <value>Причина</value>
  </data>
  <data name="StoreAddressLabel" xml:space="preserve">
    <value>Адрес:</value>
  </data>
  <data name="StoreAllowOtherCurrenciesLabel" xml:space="preserve">
    <value>Разрешить другие валюты?:</value>
  </data>
  <data name="StoreAllowOtherLanguagesLabel" xml:space="preserve">
    <value>Разрешить другие языки?:</value>
  </data>
  <data name="StoreCityLabel" xml:space="preserve">
    <value>Город:</value>
  </data>
  <data name="StoreClosedMessageLabel" xml:space="preserve">
    <value>Текст уведомления о закрытом магазине:</value>
  </data>
  <data name="StoreConfigRolesLabel" xml:space="preserve">
    <value>Роли с правом конфигурирования магазина:</value>
  </data>
  <data name="StoreCountryLabel" xml:space="preserve">
    <value>Страна:</value>
  </data>
  <data name="StoreDefaultCountryLabel" xml:space="preserve">
    <value>Страна по-умолчанию:</value>
  </data>
  <data name="StoreDefaultCurrencyLabel" xml:space="preserve">
    <value>Валюта по-умолчанию:</value>
  </data>
  <data name="StoreDefaultLanguageLabel" xml:space="preserve">
    <value>Язык по-умолчанию:</value>
  </data>
  <data name="StoreDescriptionLabel" xml:space="preserve">
    <value>Описание магазина:</value>
  </data>
  <data name="StoreEmailFromLabel" xml:space="preserve">
    <value>Отправлять сообщения Email с адреса:</value>
  </data>
  <data name="StoreFaxLabel" xml:space="preserve">
    <value>Факс:</value>
  </data>
  <data name="StoreIsClosedLabel" xml:space="preserve">
    <value>Закрыт?:</value>
  </data>
  <data name="StoreManagerHeading" xml:space="preserve">
    <value>Управление магазином</value>
  </data>
  <data name="StoreManagerLink" xml:space="preserve">
    <value>Управление магазином</value>
  </data>
  <data name="StoreNameLabel" xml:space="preserve">
    <value>Название магазина:</value>
  </data>
  <data name="StoreOrderBCCEmailLabel" xml:space="preserve">
    <value>Заказы по  Email типа BCC(без списка адресов) :</value>
  </data>
  <data name="StoreOwnerEmailLabel" xml:space="preserve">
    <value>Адрес электронной почты владельца:</value>
  </data>
  <data name="StoreOwnerNameLabel" xml:space="preserve">
    <value>Имя владельца:</value>
  </data>
  <data name="StorePhoneLabel" xml:space="preserve">
    <value>Телефон:</value>
  </data>
  <data name="StorePostalCodeLabel" xml:space="preserve">
    <value>Почтовый код:</value>
  </data>
  <data name="StoreSalesEmailLabel" xml:space="preserve">
    <value>Email отдела продаж:</value>
  </data>
  <data name="StoreSettingsLink" xml:space="preserve">
    <value>Настройки магазина</value>
  </data>
  <data name="StoreSettingsSaveButton" xml:space="preserve">
    <value>Применить</value>
  </data>
  <data name="StoreShowCategoryCountsLabel" xml:space="preserve">
    <value>Показывать кол-во в категориях?:</value>
  </data>
  <data name="StoreSupportEmailLabel" xml:space="preserve">
    <value>Email техподдержки:</value>
  </data>
  <data name="StoreZoneLabel" xml:space="preserve">
    <value>Регион или зона:</value>
  </data>
  <data name="TaxClassAdminLink" xml:space="preserve">
    <value>Управление видами сборов</value>
  </data>
  <data name="TaxClassGridAddNewButton" xml:space="preserve">
    <value>Новый вид сбора</value>
  </data>
  <data name="TaxClassGridCancelButton" xml:space="preserve">
    <value>Отмена</value>
  </data>
  <data name="TaxClassGridDeleteButton" xml:space="preserve">
    <value>Удалить</value>
  </data>
  <data name="TaxClassGridDeleteWarning" xml:space="preserve">
    <value>Вы уверены, что действительно желаете удалить этот класс сбора ?</value>
  </data>
  <data name="TaxClassGridEditButton" xml:space="preserve">
    <value>Изменить</value>
  </data>
  <data name="TaxClassGridTitleLabel" xml:space="preserve">
    <value>Название</value>
  </data>
  <data name="TaxClassGridUpdateButton" xml:space="preserve">
    <value>Применить</value>
  </data>
  <data name="TaxEditRolesLabel" xml:space="preserve">
    <value>Роли с правом редактирвоания классы и ставки сборов:</value>
  </data>
  <data name="TaxRateAdminLink" xml:space="preserve">
    <value>Управление сбором </value>
  </data>
  <data name="TaxRateGridAddNewButton" xml:space="preserve">
    <value>Новый сбор</value>
  </data>
  <data name="TaxRateGridCancelButton" xml:space="preserve">
    <value>Отмена</value>
  </data>
  <data name="TaxRateGridCountryHeader" xml:space="preserve">
    <value>Страна</value>
  </data>
  <data name="TaxRateGridDeleteButton" xml:space="preserve">
    <value>Удалить</value>
  </data>
  <data name="TaxRateGridDeleteWarning" xml:space="preserve">
    <value>Вы уверены, что желаете удалить эту ставку сбора?</value>
  </data>
  <data name="TaxRateGridDescriptionHeader" xml:space="preserve">
    <value>Описание</value>
  </data>
  <data name="TaxRateGridEditButton" xml:space="preserve">
    <value>Редактировать</value>
  </data>
  <data name="TaxRateGridGeoZoneHeader" xml:space="preserve">
    <value>Географическая зона</value>
  </data>
  <data name="TaxRateGridPriorityHeader" xml:space="preserve">
    <value>Приоритет</value>
  </data>
  <data name="TaxRateGridRateHeader" xml:space="preserve">
    <value>Курс</value>
  </data>
  <data name="TaxRateGridTaxClassHeader" xml:space="preserve">
    <value>Ставка сбора</value>
  </data>
  <data name="TaxRateGridUpdateButton" xml:space="preserve">
    <value>Сохранить</value>
  </data>
  <data name="TransactionIDLabel" xml:space="preserve">
    <value>Код операции</value>
  </data>
  <data name="WebStoreName" xml:space="preserve">
    <value>Веб-магазин</value>
  </data>
  <data name="DownloadUnlimited" xml:space="preserve">
    <value>Неограниченная загрузка</value>
  </data>
  <data name="StoreClosedDefaultMessage" xml:space="preserve">
    <value>Извините, но в данный омент магазин закрыт.</value>
  </data>
  <data name="StoreContactInfoTab" xml:space="preserve">
    <value>Контактная информация</value>
  </data>
  <data name="StoreDescriptionTab" xml:space="preserve">
    <value>Описание</value>
  </data>
  <data name="StoreEditRolesTab" xml:space="preserve">
    <value>Управление ролями магазина</value>
  </data>
  <data name="StoreLocalizationTab" xml:space="preserve">
    <value>Локализация</value>
  </data>
  <data name="StoreOfferEditRolesTab" xml:space="preserve">
    <value>Управление ролями предложения</value>
  </data>
  <data name="StoreOpenClosedTab" xml:space="preserve">
    <value>Открыто/Закрыто</value>
  </data>
  <data name="StoreOtherSettingsTab" xml:space="preserve">
    <value>Другие настройки</value>
  </data>
  <data name="StoreProductEditRolesTab" xml:space="preserve">
    <value>Изменение ролей</value>
  </data>
  <data name="StoreSecurityTab" xml:space="preserve">
    <value>Безопасность</value>
  </data>
  <data name="StoreTaxEditRolesTab" xml:space="preserve">
    <value>Редактировать роли для сборов</value>
  </data>
  <data name="TaxClassNotTaxable" xml:space="preserve">
    <value>Облагается налогом</value>
  </data>
  <data name="TaxClassTaxable" xml:space="preserve">
    <value>Не облагается налогом</value>
  </data>
</root>